View Issue Details

IDProjectCategoryView StatusLast Update
0000955luatexfeature requestpublic2016-03-11 11:36
ReporterHans HagenAssigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.95.0Fixed in Version0.90.0 
Summary0000955: remove old token scanner and sanitize some key/values in new
Descriptionthe old token can now be removed; the new scanner has token.create and access to tokens but some values are meaningless (mode already has a companion index now) ... not much work
TagsNo tags attached.

Activities

Hans Hagen

2015-12-07 10:40

manager   ~0001560

old scanner is now removed
mode field already adapted for some
(more to do)

Issue History

Date Modified Username Field Change
2015-11-13 01:56 Hans Hagen New Issue
2015-11-13 01:56 Hans Hagen Status new => assigned
2015-11-13 01:56 Hans Hagen Assigned To => Hans Hagen
2015-12-07 10:40 Hans Hagen Note Added: 0001560
2016-03-10 22:26 Hans Hagen Target Version 0.90.0 => 0.95.0
2016-03-11 11:36 Hans Hagen Status assigned => closed
2016-03-11 11:36 Hans Hagen Resolution open => fixed
2016-03-11 11:36 Hans Hagen Fixed in Version => 0.90.0